Topic
[Community Announcements] 深度操作系统【2022年11月25日】内测更新
Tofloor
poster avatar
white777
Offical Team
2022-11-17 06:50
Author

大家好,为了保证下个系统更新的质量,现在开展内测活动,请内部测试团队的成员们积极参加,谢谢!tail

更新说明:

【11月25日】

  • 修复任务栏网络和蓝牙插件列表中,没有刷新按钮问题
  • 修复系统待机恢复后,启动器点击后无法正常启动和展示的问题

【11月22日】

  • 优化“深度之家”可点击组件的鼠标样式
  • 优化“深度之家”轮播图动画效果
  • 修复“深度之家”在暗黑主题下应用显示问题
  • 省去了显卡切换工具,在选用nvidia显卡时,对变量环境的操作流程
  • 修复了加入内测源后获取更新显示为第三方仓库问题
  • 修复系统通过应用入口或快捷键无法正常开启帮助手册问题

【11月16日】

  • 系统新增社区自研应用“深度之家”
  • 对版本标识进行了变更,变更为20.8

内核

  • 系统集成UTCS未来可在安装阶段对N卡设备自动扫描并安装合适的驱动
  • lts内核升级至5.15.77版本
  • 新增集成nvidia-driver-510、nvidia-graphics-drivers-470、nvidia-graphics-drivers-390N卡驱动包

应用商店

  • Wine 应用在下载过程中,在商店进行解压提升了应用下载完成后开启速度
  • 优化应用更新和应用管理页面视觉效果
  • 应用详情页评论支持复制
  • 优化应用商店窗口在最小窗口尺寸时的自动缩放能力

文件管理

  • 对系统监视器中的桌面进程图标进行了替换
  • 对“隐藏系统盘”选项,文案调整为“隐藏内置磁盘”
  • 新增光盘目录下文件,保存为镜像文件
  • 支持右键菜单进行外设重命名与格式化
  • 在文管-设置-挂载增设“合并显示Samba共享目录入口”选项
  • 支持用户指定文件路径,将该路径下满足要求的图片,生成图片轮播屏保

邮箱

  • 在邮箱进行搜索结束后可通过快捷键ESC退出搜索状态
  • 对邮箱通讯录模块进行了整体交互优化

浏览器

  • 对浏览器前进、后退按钮进行了交互优化
  • 对浏览器版权所有信息内容进行了优化
  • 对书签页展示内容超过显示范围时支持了上下滑功能
  • 浏览器默认项中,在“新标签页打开地址栏输入的网址”默认取消勾选
  • 支持鼠标悬于网页地址内容时,展示对应的链接地址

问题修复

DDE

  • 修复镜像安装完成后任务栏与锁屏界面网络图标不显示的问题
  • 修复内测用户在获取更新内容时显示为第三方仓库问题
  • 修复屏界面点击wifi图标展开WiFi列表,使用快捷键Alt+Tab,进入桌面切换正在运行的窗口问题

应用商店

  • 修复应用更新和管理页面刷新时下载管理窗口自动隐藏问题
  • 修复系统语言为波兰语时,“更新”、“一键更新”按钮上的文字显示不全的问题
  • 修复应用更新类中应用详情在英文环境下展示为中文的问题

内核

  • 修复AX1800 WiFi 驱动安装 RTL8832AU RTL8852AU,内核驱动无加载固件问题
  • 修复安装20.7.1发布镜像,使用笔记本自带的网卡时,系统没有无线网络问题
  • 修复Thinkbook 14+笔记本电量低的情况下插电源,屏幕亮度由亮转暗问题
  • 修复部分机型系统未更新用户锁屏待机一段时间后,出现触控板无法使用的情况问题

文件管理器

  • 修复系统升级至新版本,smb收藏的服务器地址被清空问题
  • 修复加密磁盘在文管进行安全移除,需要2次移除才会弹出U盘问题
  • 修复蓝牙文件传输选择蓝牙设备界面,未选择蓝牙设备仍可对下一步按钮进行操作问题

其它

  • 修复系统安全漏洞提升系统安全

加入内测正确方式:

①将系统升级至20.7.1

②打开内测通道:【控制中心】》【更新】》【更新设置】》【内测源更新】

③按照指引,完成内测通道开启

注:原添加内测源方式(手动添加内测源)已无法接收到内测更新,请及时清除掉手动添加的内测源信息。shamed

反馈问题方式:

  • 首先,请确保系统版本升级到最新内测版,避免版本不一致而导致问题出现差异;
  • 其次,发现问题时,可第一时间采用反馈表进行反馈
  • 欢迎加入内测群,进群后将群内昵称修改为deepin论坛用户名,便于我们能联系到您,沟通问题的细节。

加入内测群:

任何有意向参与内测的小伙伴,请扫码联系管理员,备注:参与内测(如回复不及时,敬请稍作等待)

欢迎加入内测群,与我们互动沟通,感谢每一位内部测试团队成员的积极参与!

参与内测码.png

Reply Favorite View the author
Comments
poster avatar
摸鱼校尉
2022-11-17 12:53
终端里执行 sudo apt install deepin-home 安装 深度之家
All Replies
xuqi
deepin testing team
2022-11-17 07:00
#1

like

Reply View the author
xuqi
deepin testing team
2022-11-17 07:01
#2
  • 系统新增社区自研应用“深度之家”

joy

image.png

Reply View the author
white777
Offical Team
2022-11-17 07:10
#3
xuqi
  • 系统新增社区自研应用“深度之家”

joy

image.png

yeah

Reply View the author
木一明
deepin
2022-11-17 07:20
#4

沙发

pride

Reply View the author
ice
深度内测组
2022-11-17 07:29
#5

tail

Reply View the author
WangZhongyun
deepin
2022-11-17 07:37
#6

准备更新
截图_dde-control-center_20221117153642.png

Reply View the author
cuisirwork
deepin
2022-11-17 08:07
#7

已更新,系统又优化了不少,内存占用又少了。点个赞

Reply View the author
摸鱼校尉
deepin
2022-11-17 08:09
#8

“深度之家” 采用了 行云设计 呢

Reply View the author
WangZhongyun
deepin
2022-11-17 08:11
#9

更新完进入新系统了,但这个USB接口的无线网卡还是没有驱动起来,不知哪时有希望
截图_20221117160812.png

Reply View the author
WangZhongyun
deepin
2022-11-17 08:25
#10

说新增nvidia-graphics-drivers-470N卡驱动包,但想安装这驱动失败

sudo apt install nvidia-graphics-drivers-470
请输入密码:
验证成功
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在读取状态信息... 完成
E: 无法定位软件包 nvidia-graphics-drivers-470

终端查询还有这些可更新

apt list --upgradable
正在列表... 完成
com.deepin.gomoku/未知 1.0.10-1 amd64 [可从该版本升级:1.0.10-1]
com.deepin.lianliankan/未知 1.0.11-1 amd64 [可从该版本升级:1.0.11-1]
com.qq.music/未知 1.1.5 amd64 [可从该版本升级:1.1.4]
dde-calendar/未知 5.9.10-1 amd64 [可从该版本升级:5.9.10-1]
dde-printer/未知 0.9.18-1 amd64 [可从该版本升级:0.9.18-1]
deepin-calculator/未知 5.7.22-1 amd64 [可从该版本升级:5.7.22-1]
deepin-camera/未知 1.4.5-1 amd64 [可从该版本升级:1.4.5-1]
deepin-compressor/未知 5.12.10-1 amd64 [可从该版本升级:5.12.10-1]
deepin-deb-installer/未知 5.8.24-1 amd64 [可从该版本升级:5.8.24-1]
deepin-draw/未知 5.11.6-1 amd64 [可从该版本升级:5.11.6-1]
deepin-font-manager/未知 5.9.14-1 amd64 [可从该版本升级:5.9.14-1]
deepin-image-viewer/未知 5.9.6-1 amd64 [可从该版本升级:5.9.6-1]
deepin-mail/未知 5.4.23-1 amd64 [可从该版本升级:5.4.23-1]
deepin-movie/未知 5.10.15-1 amd64 [可从该版本升级:5.10.15-1]
deepin-reader/未知 5.10.27-1 amd64 [可从该版本升级:5.10.27-1]
deepin-screen-recorder/未知 5.11.12-1 amd64 [可从该版本升级:5.11.12-1]
deepin-system-monitor/未知 5.9.30-1 amd64 [可从该版本升级:5.9.30-1]
deepin-voice-note/未知 5.10.20-1 amd64 [可从该版本升级:5.10.20-1]
libimageeditor/未知 1.0.21-1 amd64 [可从该版本升级:1.0.21-1]

但控制中心提示系统已经是最新,不知终端命令更新后能安装这驱动包么?
image.png

Reply View the author
WangZhongyun
deepin
2022-11-17 08:28
#11

更新后还是无法定位这驱动包,重启系统再试

Reply View the author
WangZhongyun
deepin
2022-11-17 08:31
#12

重启系统后依然如故。

Reply View the author
lizhu
deepin
2022-11-17 08:33
#13

agree

Reply View the author
pipigo
deepin
2022-11-17 08:33
#14

20系列的最后一个版本哦

Reply View the author
Frain
deepin
2022-11-17 08:38
#15
xuqi

like

有深度之家的deb包么?

Reply View the author
WangZhongyun
deepin
2022-11-17 08:42
#16

sudo apt install nvidia-driver提示
截图_deepin-terminal_20221117163321.png

Reply View the author
xuqi
deepin testing team
2022-11-17 08:45
#17
Frain

有深度之家的deb包么?

  • sudo apt install deepin-home
Reply View the author
WangZhongyun
deepin
2022-11-17 08:46
#18

退出后再sudo apt install nvidia-tesla-470-driver,最后提示:

正在设置 nvidia-persistenced (418.56-1) ...
警告:您指定的主目录 /var/run/nvpd/ 不能够访问:No such file or directory
正在添加系统用户"nvpd" (UID 121)...
正在添加新组"nvpd" (GID 132)...
正在将新用户"nvpd" (UID 121)添加到组"nvpd"...
无法创建主目录"/var/run/nvpd/"。
Created symlink /etc/systemd/system/multi-user.target.wants/nvidia-persistenced.service → /lib/systemd/system/nvidia-persistenced.service.
Job for nvidia-persistenced.service failed because the control process exited with error code.
See "systemctl status nvidia-persistenced.service" and "journalctl -xeu nvidia-persistenced.service" for details.
正在设置 nvidia-tesla-470-driver-libs:amd64 (470.103.01-1) ...
正在设置 nvidia-tesla-470-driver-libs:i386 (470.103.01-1) ...
正在设置 libnvidia-tesla-470-nvcuvid1:amd64 (470.103.01-1) ...
正在设置 libnvidia-tesla-470-nvcuvid1:i386 (470.103.01-1) ...
正在设置 libnvidia-tesla-470-encode1:amd64 (470.103.01-1) ...
正在设置 libnvidia-tesla-470-encode1:i386 (470.103.01-1) ...
正在处理用于 nvidia-tesla-470-alternative (470.103.01-1) 的触发器 ...
update-alternatives: 链接组 nvidia 已更改次要链接,故更新候选项 /usr/lib/nvidia/tesla-470
正在设置 nvidia-tesla-470-kernel-dkms (470.103.01-1) ...
Loading new nvidia-tesla-470-470.103.01 DKMS files...
Building for 5.18.17-amd64-desktop-community-hwe 5.18.17-amd64-desktop-hwe
Building initial module for 5.18.17-amd64-desktop-community-hwe
Error! Bad return status for module build on kernel: 5.18.17-amd64-desktop-community-hwe (x86_64)
Consult /var/lib/dkms/nvidia-tesla-470/470.103.01/build/make.log for more information.
dpkg: 处理软件包 nvidia-tesla-470-kernel-dkms (--configure)时出错:
已安装 nvidia-tesla-470-kernel-dkms 软件包 post-installation 脚本 子进程返回错误状态 10
dpkg: 依赖关系问题使得 nvidia-tesla-470-driver 的配置工作不能继续:
nvidia-tesla-470-driver 依赖于 nvidia-tesla-470-kernel-dkms (= 470.103.01-1) | nvidia-tesla-470-kernel-470.103.01;然而:
软件包 nvidia-tesla-470-kernel-dkms 尚未配置。
未安装软件包 nvidia-tesla-470-kernel-470.103.01。
软件包 nvidia-tesla-470-kernel-dkms 提供了 nvidia-tesla-470-kernel-470.103.01,但它尚未被配置。

dpkg: 处理软件包 nvidia-tesla-470-driver (--configure)时出错:
依赖关系问题 - 仍未被配置
正在处理用于 libc-bin (2.28.21-1+deepin-1) 的触发器 ...
正在处理用于 initramfs-tools (0.137.35-1+dde) 的触发器 ...
update-initramfs: Generating /boot/initrd.img-5.18.17-amd64-desktop-hwe
cryptsetup: WARNING: The initramfs image may not contain cryptsetup binaries
nor crypto modules. If that's on purpose, you may want to uninstall the
'cryptsetup-initramfs' package in order to disable the cryptsetup initramfs
integration and avoid this warning.
setupcon is missing. Please install the 'console-setup' package.
W: plymouth: The plugin label.so is missing, the selected theme might not work as expected.
W: plymouth: You might want to install the plymouth-themes package to fix this.
live-boot: core filesystems devices utils udev blockdev dns.
正在处理用于 update-glx (1.2.0-1-1+eagle) 的触发器 ...
正在处理用于 glx-alternative-nvidia (1.2.0-1-1+eagle) 的触发器 ...
update-alternatives: 使用 /usr/lib/nvidia 来在自动模式中提供 /usr/lib/glx (glx)
正在处理用于 glx-alternative-mesa (1.2.0-1-1+eagle) 的触发器 ...
正在处理用于 libc-bin (2.28.21-1+deepin-1) 的触发器 ...
正在处理用于 initramfs-tools (0.137.35-1+dde) 的触发器 ...
update-initramfs: Generating /boot/initrd.img-5.18.17-amd64-desktop-hwe
cryptsetup: WARNING: The initramfs image may not contain cryptsetup binaries
nor crypto modules. If that's on purpose, you may want to uninstall the
'cryptsetup-initramfs' package in order to disable the cryptsetup initramfs
integration and avoid this warning.
setupcon is missing. Please install the 'console-setup' package.
W: plymouth: The plugin label.so is missing, the selected theme might not work as expected.
W: plymouth: You might want to install the plymouth-themes package to fix this.
live-boot: core filesystems devices utils udev blockdev dns.
在处理时有错误发生:
nvidia-tesla-470-kernel-dkms
nvidia-tesla-470-driver
E: Sub-process /usr/bin/dpkg returned an error code (1)

Reply View the author
WangZhongyun
deepin
2022-11-17 08:48
#19

再试着安装console-setup,情况如下:

sudo apt install console-setup
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在读取状态信息... 完成
下列软件包是自动安装的并且现在不需要了:
cue2toc fuseiso libsunpinyin3v5 sunpinyin-data
使用'sudo apt autoremove'来卸载它(它们)。
将会同时安装下列软件:
console-setup-linux
下列【新】软件包将被安装:
console-setup console-setup-linux
升级了 0 个软件包,新安装了 2 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。
有 2 个软件包没有被完全安装或卸载。
需要下载 1,592 kB 的归档。
解压缩后会消耗 2,231 kB 的额外空间。
您希望继续执行吗? [Y/n] y
获取:1 https://community-packages.deepin.com/deepin apricot/main amd64 console-setup-linux all 1.193.11 [1,494 kB]
获取:2 https://community-packages.deepin.com/deepin apricot/main amd64 console-setup all 1.193.1
1 [98.6 kB]
已下载 1,592 kB,耗时 2秒 (744 kB/s)
正在预设定软件包 ...
正在选中未选择的软件包 console-setup-linux。
(正在读取数据库 ... 系统当前共安装有 286294 个文件和目录。)
准备解压 .../console-setup-linux_1.193.11_all.deb ...
正在解压 console-setup-linux (1.193.1
1) ...
正在选中未选择的软件包 console-setup。
准备解压 .../console-setup_1.193.11_all.deb ...
正在解压 console-setup (1.193.1
1) ...
正在设置 nvidia-tesla-470-kernel-dkms (470.103.01-1) ...
Removing old nvidia-tesla-470-470.103.01 DKMS files...
Deleting module nvidia-tesla-470-470.103.01 completely from the DKMS tree.
Loading new nvidia-tesla-470-470.103.01 DKMS files...
Building for 5.18.17-amd64-desktop-community-hwe 5.18.17-amd64-desktop-hwe
Building initial module for 5.18.17-amd64-desktop-community-hwe
Error! Bad return status for module build on kernel: 5.18.17-amd64-desktop-community-hwe (x86_64)
Consult /var/lib/dkms/nvidia-tesla-470/470.103.01/build/make.log for more information.
dpkg: 处理软件包 nvidia-tesla-470-kernel-dkms (--configure)时出错:
已安装 nvidia-tesla-470-kernel-dkms 软件包 post-installation 脚本 子进程返回错误状态 10
正在设置 console-setup-linux (1.193.11) ...
Created symlink /etc/systemd/system/sysinit.target.wants/keyboard-setup.service → /lib/systemd/system/keyboard-setup.service.
Created symlink /etc/systemd/system/multi-user.target.wants/console-setup.service → /lib/systemd/system/console-setup.service.
insserv: FATAL: service mountkernfs has to be enabled to use service keyboard-setup.sh
正在设置 console-setup (1.193.1
1) ...
dpkg: 依赖关系问题使得 nvidia-tesla-470-driver 的配置工作不能继续:
nvidia-tesla-470-driver 依赖于 nvidia-tesla-470-kernel-dkms (= 470.103.01-1) | nvidia-tesla-470-kernel-470.103.01;然而:
软件包 nvidia-tesla-470-kernel-dkms 尚未配置。
未安装软件包 nvidia-tesla-470-kernel-470.103.01。
软件包 nvidia-tesla-470-kernel-dkms 提供了 nvidia-tesla-470-kernel-470.103.01,但它尚未被配置。

dpkg: 处理软件包 nvidia-tesla-470-driver (--configure)时出错:
依赖关系问题 - 仍未被配置
正在处理用于 man-db (2.8.5-3) 的触发器 ...
在处理时有错误发生:
nvidia-tesla-470-kernel-dkms
nvidia-tesla-470-driver
E: Sub-process /usr/bin/dpkg returned an error code (1)

Reply View the author
WangZhongyun
deepin
2022-11-17 08:53
#20

幸好重启后还与原来开源驱动一样支持我的显示器分辨率
截图_dde-control-center_20221117165010.png

Reply View the author

1 / 5
To page
Use Markdown Editor
Loading